Changes between Initial Version and Version 2 of Ticket #126


Ignore:
Timestamp:
Jan 20, 2009, 6:44:30 PM (11 years ago)
Author:
jeff
Comment:

Legend:

Unmodified
Added
Removed
Modified
  • Ticket #126 – Description

    initial v2  
    1 When INN 2.4.5 (but not 2.4.3), is compiled with perl support using Perl 5.8.9 (but not 5.8.8 or 5.10.0), innd crashes at startup.
     1When INN 2.4.5 (but not 2.4.3), is compiled with perl support using Perl 5.8.9 (but not 5.8.8 or 5.10.0), innd crashes at startup.  Both reports come from users with FreeBSD (one running 6.x and one running 7.1-p2).
    22
    33gdb of the innd core shows: {{{